Subject: [http-auth] New of RESTauth: draft-ietf-httpauth-rest-auth-01.txt

From: Nico Williams <[email-masked]>
Date: Wed, 14 Aug 2013 19:26:14 -0500

I've updated the I-D.  Below are the URLs from the new I-D announcement.

I've re-worked the introduction, added a section on motivation,
re-worked and moved the section on alternatives, and made other less
notable changes.

I think that the sections on motivation and alternatives should be of
particular interest to reviewers and authors of other proposals.

Comments will be most welcomed.

URL:
http://www.ietf.org/internet-drafts/draft-ietf-httpauth-rest-auth-01.txt
Status:          http://datatracker.ietf.org/doc/draft-ietf-httpauth-rest-auth
Htmlized:        http://tools.ietf.org/html/draft-ietf-httpauth-rest-auth-01
Diff:
http://www.ietf.org/rfcdiff?url2=draft-ietf-httpauth-rest-auth-01